<div class=" pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <!-- Card stats -->
        <div class="row">
            <div class="col-md-3">
              <button class="btn btn-outline-dark">Seleciona un rango de tiempo</button>
            </div>
            <div class="col-md-3">
              <button class="btn btn-outline-dark">APLICAR</button>
            </div>
        
          </div>
        </div>
  
          </div>
  <!-- Page content -->
  <div class="container-fluid mt--7"> 
      <div class="row">
        <div class="col">
          <div class="card shadow border-0">
            <div id="map-canvas" class="map-canvas" data-lng="2.173636" data-lat="41.389367" style="height: 600px;"></div>
          </div>
        </div>
      </div>
    </div>
  